/*
Theme Name: SDSU/UCSD Joint Blue
Description: JDP Child Theme for Manifesto theme v2.3</a>
Version: 2.3
Author: Eric Ackerman
Template: manifesto
*/

@import url("../manifesto/style.css");

body {
	background: #f0f0e6 url(images/ucsd-header-back-eric.png) repeat-x !important;
	color: #222 !important; }

a {
	color: #004b6e;
	text-decoration: none !important; }

#wpadminbar a {
	color: #cccc !important; }

#wpadminbar a:hover {
	color: #222 !important; }

a:hover{
	color: #d56a03;
	text-decoration: none !important; }

h1,h2,h3,h4,h5,h6 { color: #004b6e !important; }

#container div.sep {
	border-bottom: solid 2px #e9e9e9 !important;
	border-top: solid 1px #e9e9e9 !important; }

div.box {
	background-color: #fff !important;
	border: solid 1px #e9e9e9 !important; }

div.box a { color: #d56a03 !important; }

div.box h2 a { color: #004b6e !important; }

div.postcontent h2 a { color: #d56a03 !important; }

div.box a:hover { color: #d56a03 !important; }

.posts p.more a {
	background-color: #8b1a26 !important;
	color: #fff !important; }

.posts p.more a:hover { background-color: #555 !important; }

#header { padding: 0px 0px !important; }

#navigation { border-bottom: none !important; margin-bottom: 1px !important; line-height: 29px; }

#nav { background: none #e5eef9 !important; }

#footnavigation { border-bottom: none !important; }

#footnav { background-color: #9999a6 !important; }

#logo, #logo a img {
margin: 0 !important;
padding: 0 !important;
border: none !important;
font-size: 0px; }

#nav li, #footnav li {
	border-left: none !important;
	border-right: solid 1px #abc0d5 !important; }

#nav a, #footnav a {
	color: #004b6e !important;
	font: normal 13px "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	text-decoration: none !important;
	text-shadow: none !important;
	text-transform: none !important; }

#nav li li a {
	color: #004b6e !important;
	font: normal 13px "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	text-shadow: none !important; }

#nav li li a:hover { color: #004b6e !important; }

#nav a:hover, #footnav a:hover {
	color: #004b6e !important; }

#nav li li {
	border-left: solid 1px #9fb5be !important;
	border-right: solid 1px #9fb5be !important; }

#nav li.cleaner, #footnav li.cleaner { border-right: none !important; }

#nav ul {
	padding: 2px 0 0 0 !important;
	background-color: #e5eef9 !important;
	border-top: 1px solid #abc0d5 !important;
	border-bottom: none !important; }

.dropdown ul li ul li a {
	background-color: #e5eef9 !important;
	border-bottom: 1px solid #abc0d5 !important;
	border-top-width: 0 !important;
	margin:  -1px 0 0 -5px  !important;
	padding: 5px 3px 5px 9px !important;
	width: 190px !important; 
}


#menuSocial img { border: solid 1px #eee !important; }

#frame {
background-color: #fff !important;
border: solid 1px #abc0d5 !important; }

div.cover img {
	border: solid 2px #abc0d5 !important;
	margin: 0px !important;
	padding: 2px; }

.navTabs li a {
	background-color: #f5f5f5 !important;
	border: solid 1px #e9e9e9 !important;
	color: #777 !important; }

.navTabs li.active a, .navTabs li a:hover {
	background-color: #fff !important;
	border-bottom: solid 1px #fff !important;
	color: #333 !important;
	text-decoration: none !important; }

#postsSmall li.active, #postsSmall li:hover { background-color: #fff !important; }

#postsSmall li {
	background-color: #fffbf1 !important;
	border-top: solid 1px #9fb5be !important; }

	#postsSmall li.current, #postsSmall li:hover { background-color: #ffdc4e !important; }

	#postsSmall li:hover div.cleaner, #postsSmall li.current div.cleaner { background-color: #e3dbbd !important; }

	#postsSmall li div.cleaner, #postsSmall div.cleaner { background-color: #e3dbbd !important; }

#postsSmall a {
	color: #666 !important;
	text-decoration: none !important; }

#postsSmall a:hover { text-decoration: none !important; }

#featPosts { background-color: #e6f6ff !important; }

#featCategories li {
	background: transparent url(images/bullet_white.png) no-repeat top left !important;
	border-bottom: solid 1px #e9e9e9 !important; }

#featCategories li:hover { background: transparent url(images/bullet_red.png) no-repeat top left !important; }

#featCategories li.first, #featCategories li.first:hover { background: none !important; }

div.title {
	background-color: #f0faff !important;
	border-bottom: none !important;
	border: solid 1px #e9e9e9 !important;
	color: #777 !important; }

div.title h3 {
		color: #738aa3 !important;
		font-size: 13px !important;
		font-weight: bold !important; }

div.title h3 a { color: #738aa3 !important; }

div.title img {
		display: inline !important;
		float: right !important;
		margin-top: 6px !important; }

div.breadcrumbs h3 {
	color: #004b6e !important;
	font-size: 12px !important;
	font-weight: normal !important; }

div.breadcrumbs a { color: white !important; }


div.title.breadcrumbs {
	background-color: #efefef !important;
}

.downarrowclass {
	background: none !important;
	padding: 6px 0px 6px 0px !important; }

.gce-widget-list .gce-list p {
	overflow: hidden !important; /* word-wrap: break-word; (this is correct but looks ugly with long URLs */
	width: 275px !important; }

.copy {
	color: #222 !important;
	text-align: left !important; }

#single img { border: solid 2px #c4b480 !important; }

#single h1 { color: #004b6e !important; }

#single div.postcontent p.tags a, #single div.postcontent p.pages a {
	background-color: #336699 !important;
	color: #fff !important; }

#single .box-author {
	background-color: #f5f5f5 !important;
	border-bottom: none !important;
	border-top: none !important; }

div.postmetadata ul li {
	background: transparent url(images/icon_tag.png) no-repeat center left !important;
	color: #777 !important; }

#main ol.normalComments img.avatar { border: solid 4px #ddd !important; }

#main #submit, #commentform #submit {
	background-color: #bd1c1c !important;
	background: none !important;
	border: none !important;
	color: #fff !important; }

#main #submit:hover, #commentform #submit:hover { background-color: #981e1e !important; }

#main .normalComments li.comment {
	background-color: #eee !important;
	border-top: solid 4px #eee !important; }

#main .normalComments li.bypostauthor { background-color: #fff !important; }

#main .normalComments cite.author { color: #333 !important; }

#main .normalComments div.gravatar img { border: solid 2px #333 !important; }

#main .normalComments div.gravatar-author img { border: solid 2px #333 !important; }

#main input, #main textarea, #commentform input, #commentform textarea {
	background-color: #ddd !important;
	border: 1px solid #bbb !important;
	color: #333 !important; }

#footer { color: #cf6575 !important; }

#footer a { color: #555 !important; }

#footer a:hover {
		color: #222 !important;
		text-decoration: underline !important; }

#searchform input { border: solid 1px #ccc !important; }

#searchform input#searchsubmit {
	background-color: #bd1c1c !important;
	border: none !important;
	color: #fff !important; }

#searchform input#searchsubmit:hover { background-color: #981e1e !important; }

.widget ul.gallery li img { border: solid 4px #ddd !important; }

.widget .social li a { color: #8b1a26 !important; }

